{% extends 'nexus5x.jinja2' %}
{% set adb_serial_number = '00b99030d76b5042' %}
{% set fastboot_serial_number = '00b99030d76b5042' %}
{% set device_info = [{'board_id': '00b99030d76b5042'}] %}
{% set static_info = [{'board_id': '00b99030d76b5042'}] %}
{% set fastboot_options = [] %}
{% set flash_cmds_order = ['update', 'ptable', 'partition', 'cache', 'userdata', 'system', 'vendor'] %}

{% set sync_to_lava = {'device_type': 'nexus5x', 'worker': 'dispatcher03.lavalab', 'tags': [], 'aliases': []} %}